apiVersion: v1
kind: ReplicationController
metadata:
  name: helloworld-controller
spec:
  replicas: 2
  selector:
    app: helloworld
  template:
    metadata:
      labels:
        app: helloworld
    spec:
      containers:
        - name: k8s-hello
          image: pranasziaukas/hello
          ports:
            - name: nodejs-port
              containerPort: 3000
